/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.exception;

public class ApplicationError extends Error {
   public ApplicationError(String message) {
      super(message);
   }
}

